Bug 6764 - Adding a timed event makes a mistake in calculating usec.
Adding a timed event makes a mistake in calculating usec.
Status: RESOLVED FIXED
Product: Samba 3.4
Classification: Unclassified
Component: File services
3.4.0
Other Linux
: P3 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-25 20:28 UTC by Jeremy Allison
Modified: 2009-10-02 05:20 UTC (History)
0 users

See Also:


Attachments
Patch from Simo. (806 bytes, patch)
2009-09-25 20:29 UTC, Jeremy Allison
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jeremy Allison 2009-09-25 20:28:59 UTC
I think git 014a3a992612269344511181a6701bacc816c934..76d836570e22c8916a00c723d86eb3be3d706223
from master needs adding to 3.4.x.

Jeremy.
Comment 1 Jeremy Allison 2009-09-25 20:29:42 UTC
Created attachment 4752 [details]
Patch from Simo.

Please review for 3.4.2.

Jeremy.
Comment 2 Volker Lendecke 2009-09-27 01:56:58 UTC
Comment on attachment 4752 [details]
Patch from Simo.

Very obviously correct.
Comment 3 Volker Lendecke 2009-09-27 01:57:46 UTC
Karolin, please pull for 3.4.2.

Thanks,

Volker
Comment 4 Karolin Seeger 2009-10-02 05:20:09 UTC
Pushed to v3-4-test.
Closing out bug report.

Thanks!